Copyright: Copyright ® 1996


Some Info
Some Info....

TIPS

Now...............

Register this baby.

How may you ask ?........

Hey I don't know anything.....

Glossary O' Tags

Listen Up:

We have created these Tips as Help. The constant change in HTML
guidelines and other software have given us the idea to offer 24 hour
HELP for Registered users. That way nothing is outdated.

Right off the bat

The First thing......File Save As.
You can learn more by saving other people's pages and opening them
up in the CoffeeCup HTML Editor than any book could provide. Use
what has already been created as your Guideline. There are professionals creating these Great pages and since Browsers let you save it as .html
(what could be better !).


Tips
Tips.....

If you need more help on HTML check out:

http://www.coffeecup.com/editor/learn.html

Some things to make your life easier.

The First thing you should do is Create one New Folder for
your work. Put the images you will use and save your pages in
your New folder also .This makes your paths shorter to transfer to
your real Server, and also makes testing easier.

The piece of paper on the upper left hand side is for New document
and you can use the top bar for this also. If working on
existing pages just drag & drop from selected drives.

The Target button in the upper right hand corner is for Testing
pages.(or on top bar) When you Push this it will prompt you for
your BROWSER location. Once you find your browser it will now
test all your pages using that browser. ( Netscape, Explorer )
(To change go to Tools_ Preferences on top bar)

The 5 buttons to the Right of the Help file are for stand alone
applications you would like to run along side the Editor.
(Photoshop, CorelDraw, other HTML Authoring Tools etc.)
Just choose the location on your hard drive of the program and then
when you need the program again just hit the Button you desiginated
for each.

You can work on Multiple pages at once by dragging and dropping
them to the Field. (tile to make easier)

You can Drag & Drop anything from one document to another.

You can Right-click (cut,copy,paste) any line from one document
to another.

The bottom selection (under the contents of your drive) are HTML
specific extensions you can look for and just drop on your pages.
(tags already done !)

The Editing buttons Only work if you are working on New projects
or have opened an old one. (no unneeded use of space)

When you test multiple pages your Browser opens each
time. This is so you can view the continuity of  Whole Sites.

The Animated Gifs supplied to you are for example. You can add to
this folder. (Program Files/Coffeecup/AniGifs) anytime you want and
use the drop down box for ease of use later.

The Javascript included can be placed on any page but sometimes
not in every position. You must play with these to find places that
make them work well.

To most effectively use the Animated Gifs you should create a folder
that you will have all your pages in and your graphics. Copy from the
Program files/Coffeecup/AniGifs what you want to use and Paste into
yours. Testing is alot easier this way.

When using <META NAME=> or <META KEYWORD=>
they must be after your background and must
be after a <HEAD> tag (make sure you close out with </HEAD>)

If you want to use a image as a hyperlink put it after
the <A HREF=> and before the </A>.

Use the same color for your LINK= & VLINK= as your
background color and there won't be a different color
box around the image you use for a hyperlink.(or use BORDER=0)

The <PRE></PRE> tag is good for putting images or
text ANYWHERE on a page. (it counts spaces and enter)

To change the way your Editor looks or Browser location,
go to: Tools on top bar and choose Preferences.
You can now change things the way you want them. (auto-save too).

Please e-mail editor@coffeecup.com for Ordering information or suggestions.


Register

You Already Did This So Pass It on !

Hey this is simple and it only costs $ 20.00:

1. Please try our SECURE server at             http://www.coffeecup.com/editor/instruct.html

2. Or  e-mail the Name that appears on card, Exp. Date, and
    Credit Card #  to editor@coffeecup.com or phone:
    (512) 887-7778

3. Check or Money order:

Send Check or Money Order for $ 20.00 to the following location.
Please include your e-mail location with your payment.

CoffeeCup Software
801 Elizabeth Street
Corpus Christi, Texas 78404

Once we have received either payment method we will E-mail you
the Download location of your Registered Version.

We have worked very hard to create this great product.
Please respect Your Shareware.

Thank You,
Nicholas Longo
Kevin Jurica


Glossary
Choose The Appropriate Tag

A

A

ABBREV

ACRONYM

ADDRESS

APPLET

AREA

B

B

BANNER

BASE

BASEFONT

BGSOUND

BIG

BLINK

BLOCKQUOTE

BODY

BR

C

CAPTION

CENTER

CITE

CODE

COL

COLGROUP

D

DD

DIR

DL

DT

E

EM

EMBED

F

FIG

FONT

FORM

FRAME

FRAMESET

H

HEAD

HR

I

I

IMG

K

KBD

L

LI

LINK

M

MAP

MARQUEE

MENU

META

N

NOBR

NOEMBED

NOFRAMES

O

OL

OPTION

P

P

PARAM

PERSON

PLAINTEXT

PRE

Q

Q

S

S

SAMP

SELECT

SMALL

SPAN

STRIKE

STRONG

SUB

SUP

T

TAB

TABLE

TD

TEXTAREA

TH

TITLE

TR

TT

U

U

UL

V

VAR

W

WBR

X

XMP


A

The A element brackets (or anchors) a piece of text (and/or image) which is identified as a hypertext link. The A element must have either an HREF attribute or a NAME attribute. The  HREF attribute identifies a destination URL, and the bracketed text is rendered as a hypertext link to the URL.  Minimum Attributes:
     <A HREF="..." >characters... </A>
     or
     <A NAME="..." >characters... </A>
All Possible Attributes
     <A HREF="..." NAME="..." REL="..." REV="..." URN="..." TITLE="..."
     METHODS="..." LANG="..." DIR=ltr|rtl CHARSET="..." ID="..."
     CLASS="..." MD="..." TARGET="..." SHAPE="...">characters... </A>


ABBREV

The ABBREV element changes the character rendering of the contents of the element to
     logically represent abbreviations.
Minimum Attributes
     <ABBREV>characters... </ABBREV>
All Possible Attributes
     <ABBREV LANG="..." DIR=ltr|rtl ID="..." CLASS="...">characters...
     </ABBREV>


ACRONYM

The ACRONYM element changes the character rendering of the contents of the element to
     logically represent acronyms.
Minimum Attributes
     <ACRONYM>characters... </ACRONYM>
All Possible Attributes
     <ACRONYM LANG="..." DIR=ltr|rtl ID="..." CLASS="...">characters...
     </ACRONYM>


ADDRESS

The ADDRESS element defines a separated multi-line set of text to be rendered for address
     information.
Minimum Attributes
     <ADDRESS>characters... </ADDRESS>
All Possible Attributes
     <ADDRESS LANG="..." DIR=ltr|rtl ALIGN=center|left|right|justify
     ID="..." CLASS="..." CLEAR=left|right|all|"..." NOWRAP>characters...
     </ADDRESS>


APPLET

Minimum Attributes
     <APPLET CODE="..." WIDTH="..." HEIGHT="...">characters... </APPLET>
All Possible Attributes
     <APPLET CODE="..." WIDTH="..." HEIGHT="..." CODEBASE="..." ALT="..."
     NAME="..."
     ALIGN=left|right|top|texttop|middle|absmiddle|baseline|bottom|absbottom
     VSPACE="..." HSPACE="...">characters... </APPLET>


AREA

The AREA element specifies a single area of an image which, if selected, will link to the
     hyperlink identified by HREF. If multiple AREA elements in the same MAP define
     overlapping areas, the first encountered takes precedence.
Minimum Attributes
     <AREA COORDS="...">
All Possible Attributes
     <AREA COORDS="..." SHAPE=rect|circle|polygon HREF="..." NOHREF
     ALT="...">


B

The B element changes the physical rendering of the contents of the element to a bold font.
Minimum Attributes
     <B>characters... </B>
All Possible Attributes
     <B LANG="..." DIR=ltr|rtl ID="..." CLASS="...">characters... </B>


BANNER

The BANNER element is proposed for corporate logos, navigation aids, disclaimers and
     other information which shouldn't be scrolled with the rest of the document.
Minimum Attributes
     <BANNER>characters... </BANNER>
All Possible Attributes
     <BANNER LANG="..." DIR=ltr|rtl ID="..." CLASS="...">characters...
     </BANNER>


BASE

The BASE element provides the absolute URL base to be used for any relative URL links in
     this document. It must be a complete file name, and is usually the original URL of this
     document. If this file is moved, having the BASE set to the original URL eliminates the need to
     also move all the documents which are identified by relative URL links in this document.
Minimum Attributes
     <BASE HREF="...">
All Possible Attributes
     <BASE HREF="..." TARGET="...">


BASEFONT

Change the document base font size to one of the seven defined sizes. The default is 3.
Minimum Attributes
     <BASEFONT SIZE=1|2|3|4|5|6|7>
All Possible Attributes
     <BASEFONT SIZE=1|2|3|4|5|6|7>


BGSOUND

The BGSOUND element will cause an audio file to be presented as background to the
     document.
Minimum Attributes
     <BGSOUND SRC="...">
All Possible Attributes
     <BGSOUND SRC="..." LOOP="...">


BIG

The BIG element changes the physical rendering of the contents of the element to a bigger
     font than normal text, if practical.
Minimum Attributes
     <BIG>characters... </BIG>


BLINK

The BLINK element changes the physical rendering of the contents of the element to a
     blinking font.
Minimum Attributes
     <BLINK>characters... </BLINK>
All Possible Attributes
     <BLINK>characters... </BLINK>


BLOCKQUOTE

The BLOCKQUOTE element defines a separated multi-line set of text to be rendered as
     quoted text.
Minimum Attributes
     <BLOCKQUOTE> </BLOCKQUOTE>
All Possible Attributes
     <BLOCKQUOTE LANG="..." DIR=ltr|rtl ALIGN=center|left|right|justify>
     </BLOCKQUOTE>


BODY

The BODY element contains all the content of the document, as opposed to the HEAD,
     which contains information about the document. All displayable elements should be within
     the content of the BODY.
Minimum Attributes
All Possible Attributes
     <BODY LANG="..." DIR=ltr|rtl ID="..." CLASS="..." BACKGROUND="..."
     BGCOLOR="..." BGPROPERTIES=fixed TEXT="#rrggbb" LINK="#rrggbb"
     VLINK="#rrggbb" ALINK="#rrggbb"> </BODY>


BR

The BR element breaks for a new line, but does not produce separation of text.
Minimum Attributes
     <BR>
All Possible Attributes
     <BR CLEAR=left|right|all|"..." ID="..." CLASS="...">


CAPTION

The CAPTION element is used to label a table or figure. The ALIGN attribute specifies on
     which outside edge to place the caption.
Minimum Attributes
     <CAPTION>characters... </CAPTION>


CENTER

All contents within the CENTER element is to be centered between the current left and right
     margin.
Minimum Attributes
     <CENTER>characters... </CENTER>
All Possible Attributes
     <CENTER>characters... </CENTER>


CITE

The CITE element changes the character rendering of the contents of the element to logically
     represent a citation.
Minimum Attributes
     <CITE>characters... </CITE>


CODE

The CODE element changes the character rendering of the contents of the element to logically
     represent computer code. It is intended for short words or phrases. PRE is recommended for
     multiple-line listings.
Minimum Attributes
     <CODE>characters... </CODE>


COL

The COL element specifies column based defaults for table properties.
Minimum Attributes
     <COL>
All Possible Attributes
     <COL LANG="..." DIR=ltr|rtl ID="..." CLASS="..." SPAN=nn WIDTH="..."
     ALIGN=left|center|right|justify|char CHAR="." CHAROFF="..."
     VALIGN=top|middle|bottom|baseline>


COLGROUP

The COLGROUP element defines a group of one or more columns and specifies the defaults
     for all the columns in this group.
Minimum Attributes
     <COLGROUP>
All Possible Attributes
     <COLGROUP LANG="..." DIR=ltr|rtl ALIGN=left|center|right|justify|char
     ID="..." CLASS="..." CHAR="." CHAROFF="..."
     VALIGN=top|middle|bottom|baseline>characters... </COLGROUP>


DD

The DD element identifies the separated multi-line definition item in a DL definition list. In a
     DL list a DD should always be preceded by at least one DT element.
Minimum Attributes
     <DD>characters...
All Possible Attributes
     <DD LANG="..." DIR=ltr|rtl>characters... </DD>
Elements Allowed Within...
     members of groups block text
Allowed In Content Of...
     <DL>


DIR

The DIR element defines an unordered list consisting of a number of single-line <LI>
     elements.
Minimum Attributes
     <DIR></DIR>
All Possible Attributes
     <DIR COMPACT LANG="..." DIR=ltr|rtl ALIGN=center|left|right|justify>
     </DIR>
Elements Allowed Within...
     element <LI>


DL

The DL element defines a definition list. Each item in the list is expected to have two parts,
     identified by the <DT> and <DD> elements.
Minimum Attributes
     <DL></DL>
All Possible Attributes
     <DL COMPACT LANG="..." DIR=ltr|rtl ID="..." CLASS="..."
     CLEAR=left|right|all|"..."> </DL>
Elements Allowed Within...
     <LH> <DT> <DD>


DT

The DT element identifies the separated term item in a DL definition list. Multiple DT elements
     may exist prior to a single DD element. In a DL list a DD should always be preceded by at
     least one DT element.
Minimum Attributes
     <DT>characters...
All Possible Attributes
     <DT LANG="..." DIR=ltr|rtl>characters... </DT>


EM

The EM element changes the character rendering of the contents of the element to logically
     emphasize the text.
Minimum Attributes
     <EM>characters... </EM>


EMBED

The EMBED element defines a container that allows the insertion of arbitrary objects directly
     into an HTML page. Embedded objects are supported by application-specific plug-ins.
     EMBED is defined to allow arbitrary attributes.
Minimum Attributes
     <EMBED SRC="...">
All Possible Attributes
     <EMBED SRC="..." HEIGHT="..." WIDTH="..." attribute_1="..."
     attribute_2="..." ...>characters... </EMBED>
Elements Allowed Within...
     <NOEMBED>


FIG

The FIG element is an advanced form of the IMG element to define an image, with optional
     overlays, text elements and "hotzones", to be inserted within a document. The structure of the
     contents of the FIG element expects a series of optional overlay images defined by
     OVERLAY elements, followed by an optional CAPTION element, followed by text to be
     presented as an alternative to the image(s) and which may contain normal text elements as
     well as hypertext links defined by A elements with SHAPE attributes to identify "hotzones" on
     the image, finally completed by an optional CREDIT element.
Minimum Attributes
     <FIG SRC="..."></FIG>
All Possible Attributes
     <FIG SRC="..." LANG="..." DIR=ltr|rtl ID="..." CLASS="..."
     CLEAR=left|right|all|"..." NOFLOW MD="..."
     ALIGN=left|right|center|justify|bleedleft|bleedright WIDTH=value
     HEIGHT=value UNITS="..." IMAGEMAP="..."></FIG>
Elemen


FONT

The FONT element changes the font size of the following characters to one of the seven
     defined sizes, or plus or minus from the document BASEFONT size.
Minimum Attributes
     <FONT SIZE=[+|-]1|2|3|4|5|6|7>
All Possible Attributes
     <FONT SIZE=[+|-]1|2|3|4|5|6|7 COLOR="..." FACE="...">


FORM

The FORM element creates a fill-out form. The browser permits the user to enter information
     in the fields of the form and sends this information to a cgi-bin script on a server identified as a
     URL by the ACTION attribute. METHOD=GET (the default) appends the input information
     to the ACTION URL which on most receiving systems becomes the value of the environment
     variable QUERY_STRING. METHOD=POST (the preferred) sends the input information in a
     data body which is available on stdin with the data length set in the environment variable
     CONTENT_LENGTH. Form data is a stream of name=value pairs separated by the &
     character. Each name=value pair is URL encoded, i.e. spaces are changed into the plus
     character and some characters are encoded into hexadecimal. At least one of the following is
     expected inside the FORM contents: INPUT, SELECT, TEXTAREA.
Minimum Attributes
     <FORM></FORM>
A


FRAME

The FRAME element defines a single frame in a frameset. The SRC attribute value is the
     URL of the document to be displayed in this frame. A FRAME element without a SRC is
     displayed as blank space. The NAME element assigns a name to the frame to be used as a
     target of hyperlinks. (See the A element) The SCROLLING attribute is used to define
     whether the frame should have a scrollbar, and defaults to the value "auto". Presence of the
     NORESIZE attribute prevents the frame from being resized by the user.
Minimum Attributes
     <FRAME>
All Possible Attributes
     <FRAME SRC="..." NAME="..." MARGINWIDTH="..." MARGINHEIGHT="..."
     SCROLLING=yes|no|auto NORESIZE>
Allowed in content of <FRAMESET>


FRAMESET

The FRAMESET element is used instead of the BODY element. It is used in an HTML
     document whose sole purpose is to define the layout of the sub-HTML documents, or
     Frames, that will make up the page. The ROWS and COLS values are comma-separated
     lists describing the row-heights and column-widths of the Frames.
Minimum Attributes
     <FRAMESET>characters... </FRAMESET>
All Possible Attributes
     <FRAMESET ROWS="..." COLS="...">characters... </FRAMESET>
Elements Allowed Within...
     <FRAME> <FRAMESET> <NOFRAMES>


HEAD

The HEAD contains general information about the document. None of the elements
     authorized to exist in the contents of the HEAD are displayed; the displayed material is found
     within the BODY.
Minimum Attributes
All Possible Attributes
     <HEAD LANG="..." DIR=ltr|rtl> </HEAD>
Elements Allowed Within...
     <TITLE> <ISINDEX> <BASE> <META> <LINK> <NEXTID>


HR

The HR element produces a divider between sections of text.
Minimum Attributes
     <HR>
All Possible Attributes
     <HR DIR=ltr|rtl ALIGN=left|right|center|justify ID="..." CLASS="..."
     CLEAR=left|right|all|"..." SRC="..." MD="..." SIZE=number
     WIDTH=number|percent NOSHADE>


I

The I element changes the physical rendering of the contents of the element to an italics (or
     slanted) font.
Minimum Attributes
     <I>characters... </I>
All Possible Attributes
     <I LANG="..." DIR=ltr|rtl ID="..." CLASS="...">characters... </I>


IMG

The IMG element allows an image file to be inserted within an HTML document along with
     the text. The ALT attribute defines parsed character data that will be displayed if the image is
     not or cannot be displayed by the browser. The SRC attribute identifies a URL for retrieving
     the image. The ISMAP attribute is only meaningful if the IMG element is within the contents of
     an A element, and a responding cgi-bin program has been established at the URL identified
     by the HREF attribute of the A element. If a single A element spans both an image and text,
     the cgi-bin program will receive the HREF input values, if any, if the text is selected, or the x,y
     cursor pixel coordinates relative to 0,0 as the the upper-left corner of the image if the image is
     selected. For references to this advanced feature, see Acknowledgements.
Minimum Attributes
     <IMG SRC="...">
All Possible Attributes
     <IMG SRC


KBD

The KBD element changes the character rendering of the contents of the element to logically
     represent text entered as keyboard input.
Minimum Attributes
     <KBD>characters... </KBD>


LI

The LI element defines a list item. It is rendered differently depending upon the list within
     which it appears.
Minimum Attributes
     <LI>characters...


LINK

The LINK element is used to indicate a relationship between this document and other
     documents or objects. Multiple LINK elements may exist in a document. A LINK in
     document A with an HREF to document/object B with REL=relation identifies a relationship
     that B has to A that A recognizes/authorizes/verifies. A LINK in document B with an HREF
     to document/object A with REV=relation that is the identical relation identifies a
     desired/expected/claimed relationship of B to document/object A, but must be verified by
     checking with A. For further description of the LINK attributes, see the A element.
Minimum Attributes
     <LINK HREF="..." >
All Possible Attributes
     <LINK HREF="..." REL="..." REV="..." LANG="..." DIR=ltr|rtl
     CHARSET="..." URN="..." TITLE="..." METHODS="..." >


MAP

The MAP element is used to name and describe a client-side image map. This is a set of
     areas defined on an image which can be selected for hyperlinks. NAME defines the map
     name to be used with the USEMAP attribute on an IMG element.
Minimum Attributes
     <MAP NAME="..."></MAP>
All Possible Attributes
     <MAP NAME="..."></MAP>
Elements Allowed Within...
     <AREA>


MARQUEE

The MARQUEE element defines an area in which visual scrolling will be used to display the
     content of the element.
Minimum Attributes
     <MARQUEE>characters... </MARQUEE>
All Possible Attributes
     <MARQUEE ALIGN=top|middle|bottom BEHAVIOR=scroll|slide|alternate
     BGCOLOR=#rrggbb|colorname DIRECTION=left|right HEIGHT=number|number%
     HSPACE=number LOOP=number|INFINITE|-1 SCROLLAMOUNT=number
     SCROLLDELAY=number VSPACE=number>characters... </MARQUEE>


MENU

The MENU element defines an unordered list consisting of a number of separated multi-line
     <LI> elements which may or may not be marked by a bullet or similar symbol.
Minimum Attributes
     <MENU></MENU>
All Possible Attributes
     <MENU COMPACT LANG="..." DIR=ltr|rtl ALIGN=center|left|right|justify>
     </MENU>
Elements Allowed Within...
     element <LI>


META

The META element is used within the HEAD element to embed document meta-information
     not defined by other HTML elements. Such information may be extracted by
     servers/browsers. The HTTP-EQUIV attribute binds the element to an HTTP response
     header. If not present, the NAME attribute should be used to identify this meta-information
     and it should not be used within an HTTP response header. If the NAME attribute is not
     present, the name can be assumed equal to the value of HTTP-EQUIV. The CONTENT
     attribute defines the meta-information content to be associated with the given name and/or
     HTTP response header.
Minimum Attributes
     <META CONTENT="..." >
All Possible Attributes
     <META HTTP-EQUIV="..." NAME="..." CONTENT="..." URL="..." >


NOBR

All text between the start and end of the NOBR elements cannot have line breaks inserted
     between them.
Minimum Attributes
     <NOBR>characters... </NOBR>
All Possible Attributes
     <NOBR>characters... </NOBR>


NOEMBED

The NOEMBED element defines content within EMBED content that is to be ignored by
     browsers that can activiate the EMBED plug-in application. Browsers that can't/won't
     activate the EMBED plug-in but that understand the EMBED/NOEMBED elements or
     browsers that do not understand the EMBED/NOEMBED elements will display the
     NOEMBED content.
Minimum Attributes
     <NOEMBED>characters... </NOEMBED>
All Possible Attributes
     <NOEMBED>characters... </NOEMBED>


NOFRAMES

The NOFRAMES element defines content within FRAMESET content that is to be ignored
     by browsers that can define Frames. Browsers that can't/won't define Frames but that
     understand the FRAMESET/NOFRAMES elements or browsers that do not understand the
     FRAMESET/NOFRAMES elements will display the NOFRAMES content.
Minimum Attributes
     <NOFRAMES>characters... </NOFRAMES>
All Possible Attributes
     <NOFRAMES>characters... </NOFRAMES>


OL

The OL element defines an ordered list consisting of a number of separated multi-line <LI>
     elements, and ordered numerically in some way.
Minimum Attributes
     <OL></OL>


OPTION

The OPTION element identifies a choice in a SELECT element, which in turn is part of the
     contents of a FORM element. SELECTED specifies that this option is selected by default. If
     SELECT allows MULTIPLE, then multiple options may be SELECTED. If the VALUE
     attribute it not present and the OPTION is selected, the OPTION contents is returned upon
     submission of the FORM. If the VALUE attribute is present and the OPTION is selected, the
     value of the VALUE attribute is returned instead of the contents.
Minimum Attributes
     <OPTION>characters...
All Possible Attributes
     <OPTION SELECTED VALUE="..." LANG="..." DIR=ltr|rtl ID="..."
     CLASS="..." DISABLED ERROR="..." SHAPE="..." >characters... </OPTION>


P

The P element is used to denote a paragraph break, and separates two blocks of text. Many
     other elements automatically imply a text separation, such as headings, list elements,
     blockquotes, etc.
Minimum Attributes
     <P>characters...
All Possible Attributes
     <P ALIGN=center|left|right|justify|indent WRAP=on|off NOWRAP
     CLEAR=left|right|all|"..." LANG="..." DIR=ltr|rtl ID="..."
     CLASS="...">characters... </P>


PARAM

The PARAM element is a mechanism to define general purpose parameters to be passed to
     APPLET applications. NAME is the name of the parameter and VALUE will be obtained by
     the applet with the getParameter() method.
Minimum Attributes
     <PARAM NAME="..." VALUE="...">
All Possible Attributes
     <PARAM NAME="..." VALUE="...">


PERSON

The PERSON element changes the character rendering of the contents of the element to
     logically represent the name of people to allow these to be extracted automatically by indexing
     programs.
Minimum Attributes
     <PERSON>characters... </PERSON>


PLAINTEXT

The PLAINTEXT element defined a separated multi-line set of text to be rendered as it exists
     in the source document with the same line breaks. It was designed to ignore all subsequent
     HTML tags. Therefore, it was always last in a document, allowing the remainder of the
     document to be presented as text.
Minimum Attributes
     <PLAINTEXT>characters... </PLAINTEXT>


PRE

The PRE element defines a separated multi-line set of text to be rendered as it exists in the
     source document with the same line breaks and spaces. Normal text removes multiple spaces
     and line breaks in the source.
Minimum Attributes
     <PRE>characters... </PRE>


Q

The Q element changes the character rendering of the contents of the element to logically
     represent a short quotation.
Minimum Attributes
     <Q>characters... </Q>


S

The S element changes the physical rendering of the contents of the element to a font with a
     strikeout line through the letters.
Minimum Attributes
     <S>characters... </S>


SAMP

The SAMP element changes the character rendering of the contents of the element to logically
     represent a sequence of literal characters.
Minimum Attributes
     <SAMP>characters... </SAMP>


SELECT

The SELECT element defines a menu of a series of selectable input in a FORM, each
     identified with the OPTION element. At least one OPTION element is expected within the
     SELECT contents. NAME is the symbolic name of the field returned to the server on
     submission. SIZE determines the number of OPTIONS physically visible when the browser
     displays the FORM. The default selection will be the first OPTION in the SELECT contents.
     The MULTIPLE attribute, if present, allows multiple selections, and causes no OPTION to
     be the default.
Minimum Attributes
     <SELECT NAME="...">characters... </SELECT>
All Possible Attributes
     <SELECT NAME="..." SIZE=value MULTIPLE LANG="..." DIR=ltr|rtl ID="..."
     CLASS="..." ALIGN=top|middle|bottom|left|right DISABLED ERROR="..."
     SRC="..." MD="..." WIDTH=value HEIGHT=value
     UNITS=pixels|em>characters... </SELECT>


SMALL

The SMALL element changes the physical rendering of the contents of the element to a
     smaller font than normal text, if practical.
Minimum Attributes
     <SMALL>characters... </SMALL>


SPAN

The SPAN element is a generic container to set language characteristics for its content.
Minimum Attributes
     <SPAN>characters... </SPAN>


STRIKE

The STRIKE element changes the physical rendering of the contents of the element to a font
     with a strikeout line through the letters.
Minimum Attributes
     <STRIKE>characters... </STRIKE>
All Possible Attributes
     <STRIKE>characters... </STRIKE>


STRONG

The STRONG element changes the character rendering of the contents of the element to
     logically strengthen the text.
Minimum Attributes
     <STRONG>characters... </STRONG>


SUB

The SUB element changes the physical rendering of the contents of the element to a
     subscripted position.
Minimum Attributes
     <SUB>characters... </SUB>


SUP

The SUP element changes the physical rendering of the contents of the element to a
     superscripted position.
Minimum Attributes
     <SUP>characters... </SUP>


TAB

The TAB element aligns the following text according to a defined horizontal position. A TAB
     position can be defined by the ID attribute. Text is positioned using the TO and/or ALIGN
     attributes, or the INDENT attribute.
Minimum Attributes
     <TAB>characters...
All Possible Attributes
     <TAB ID="..." INDENT=ens TO="..." ALIGN=left|center|right|decimal
     DP="...">characters...


TABLE

The TABLE element defines a series of rows of table cell elements. The contents of the
     TABLE element contains a sequence of elements which describe various parts of the table.
     The order in the sequence is important and consists of: at most one CAPTION element,
     possibly some COL or possibly some COLGROUP elements, at most one THEAD element,
     at most one TFOOT element, and finally at least one TBODY element or at least one TR
     element.
Minimum Attributes
     <TABLE></TABLE>
All Possible Attributes
     <TABLE LANG="..." DIR=ltr|rtl ID="..." CLASS="..."
     ALIGN=left|right|center|justify|bleedleft|bleedright WIDTH="..."
     COLS=number BORDER="..."
     FRAME=void|above|below|hsides|lhs|rhs|vsides|box|border
     RULES=none|basic|rows|cols|all CELLSPACING="..." CELLPADDING="..."
     CLEAR=left|right|all|"..." NOFLOW UNITS=en|relative|pixels
     COLSPEC="..." DP="..." NOWRAP></TABLE>


TD

The TD element defines a data cell as part of the TABLE construct. Both TH and TD
     elements can exist in any one of the three table sections: THEAD, TFOOT, or TBODY.
Minimum Attributes
     <TD>


TEXTAREA

The TEXTAREA element is used to specify a multiline input field as part of the contents in a
     FORM element. NAME defines the symbolic name of the field returned to the server on
     submission. The characters between the opening and closing tags define the text to be initially
     displayed in the textarea, and the default text to be returned, normally null. Only ASCII text is
     allowed as characters, and newlines are respected. ROWS and COLS define the physical size of
     the displayed input field in numbers of characters.
Minimum Attributes
     <TEXTAREA NAME="..." ROWS="..." COLS="..."> </TEXTAREA>
All Possible Attributes
     <TEXTAREA NAME="..." ROWS="..." COLS="..." LANG="..." DIR=ltr|rtl
     ID="..." CLASS="..." WRAP=off|virtual|physical
     ALIGN=top|middle|bottom|left|right DISABLED ERROR="...">characters...
     </TEXTAREA>


TH

The TH element defines a header cell as part of the TABLE construct. The browser should
     render the table to cause some difference between TH elements and TD elements. Both TH
     and TD elements can exist in any one of the three table sections: THEAD, TFOOT, or
     TBODY.
Minimum Attributes
     <TH>
All Possible Attributes
     <TH LANG="..." DIR=ltr|rtl ID="..." CLASS="..." AXIS="..." AXES="..."
     NOWRAP ROWSPAN=value COLSPAN=value
     ALIGN=left|right|center|justify|char|decimal CHAR="..." CHAROFF="..."
     DP="..." VALIGN=top|middle|bottom|baseline WIDTH=value
     BGCOLOR="...">characters...</TH>


TITLE

The TITLE is not part of the document text. Often the title is used by a browser to label the
     display window. Some Web search engines only search the title of Web pages. Therefore the
     text of the TITLE should be kept short but sufficient to identify the document.
Minimum Attributes
     <TITLE>characters... </TITLE>


TR

The TR element defines a table row in one of the three sections of the TABLE construct:
     THEAD, TFOOT, or TBODY. The contents of the TR element is required to contain at least
     one of either the TH element or the TD element.
Minimum Attributes
     <TR>
All Possible Attributes
     <TR LANG="..." DIR=ltr|rtl ID="..." CLASS="..."
     ALIGN=left|right|center|justify|char|decimal CHAR="..." CHAROFF="..."
     VALIGN=top|middle|bottom|baseline DP="...">
Elements Allowed Within...
     <TD> <TH>


TT

The TT element changes the physical rendering of the contents of the element to a fixed width
     teletype font.
Minimum Attributes
     <TT>characters... </TT>


U

The U element changes the physical rendering of the contents of the element to an underlined
     font.
Minimum Attributes
     <U>characters... </U>


UL

The UL element defines an unordered list consisting of a number of separated multi-line <LI>
     elements, and usually marked by a bullet or similar symbol.
Minimum Attributes
     <UL></UL>


VAR

The VAR element changes the character rendering of the contents of the element to logically
     represent a variable name.
Minimum Attributes
     <VAR>characters... </VAR>


WBR

The WBR element exists to force the possibility of a word break in a no-break section.
Minimum Attributes
     <WBR>
All Possible Attributes
     <WBR>


XMP

The XMP element defined a separated multi-line set of text to be rendered as it exists in the
     source document with the same line breaks.
Minimum Attributes
     <XMP>characters... </XMP>